
/* ****************** 1칸 레이아웃  ****************** */

.layout_54313_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54313_ > div:after {content:''; display:block; clear:both;}
.layout_54313_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54313_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54315_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54315_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54315_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54315_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54315_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54315_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54315_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54316_ {font-size:0;}
.title_54316_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54316_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54316_.style_top p {padding-top:10px;}
.title_54316_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54316_.style_right p {padding-right:14px;}
.title_54316_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54316_.style_bottom p {padding-bottom:12px;}
.title_54316_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54316_.style_left p {padding-left:14px;}
.title_54316_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54316_.style_circle1 p {padding-left:20px;}
.title_54316_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54316_.style_circle2 p {padding-left:20px;}
.title_54316_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54316_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54316_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54314_ {font-size:0; text-align:center;}
  .title_54314_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_54314_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54314_.style_top p {padding-top:10px;}
.title_54314_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54314_.style_right p {padding-right:14px;}
.title_54314_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54314_.style_bottom p {padding-bottom:12px;}
.title_54314_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54314_.style_left p {padding-left:14px;}
.title_54314_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54314_.style_circle1 p {padding-left:20px;}
.title_54314_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54314_.style_circle2 p {padding-left:20px;}
.title_54314_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_55481_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55481_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55481_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55481_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55481_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_55481_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55481_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_55592_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55592_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55592_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55592_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55592_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55592_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55592_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55482_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_55482_ > div {}
.layout_55482_ > div:after {content:''; display:block; clear:both;}
.layout_55482_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55482_ > div > .container_1 {width:50%;}
.layout_55482_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_55482_ > div > .container_1 { width:100%; }
	.layout_55482_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_55482_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55483_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55483_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_55483_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55483_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_55483_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_55483_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_55484_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55484_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55484_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55484_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55484_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_55484_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55484_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_55485_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_55485_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_55486_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55486_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55486_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55486_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_55486_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_55486_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_55486_:before {content:'공백: px';}
}

/* ****************** 이미지  ****************** */

.img_55487_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55487_ * {box-sizing:border-box;}
.img_55487_ a {display:block; text-decoration:none;}
.img_55487_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_55594_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55594_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55594_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55594_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55594_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55594_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55594_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55529_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_55529_ > div {}
.layout_55529_ > div:after {content:''; display:block; clear:both;}
.layout_55529_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55529_ > div > .container_1 {width:50%;}
.layout_55529_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_55529_ > div > .container_1 { width:100%; }
	.layout_55529_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_55529_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55530_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55530_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_55530_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55530_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_55530_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_55530_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_55531_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55531_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55531_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55531_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_55531_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55531_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_55532_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_55532_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_55533_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55533_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55533_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55533_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_55533_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_55533_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_55533_:before {content:'공백: px';}
}

/* ****************** 이미지  ****************** */

.img_55534_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:15px;}
.img_55534_ * {box-sizing:border-box;}
.img_55534_ a {display:block; text-decoration:none;}
.img_55534_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_55593_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55593_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55593_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55593_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55593_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55593_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55593_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55552_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_55552_ > div {}
.layout_55552_ > div:after {content:''; display:block; clear:both;}
.layout_55552_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55552_ > div > .container_1 {width:50%;}
.layout_55552_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_55552_ > div > .container_1 { width:100%; }
	.layout_55552_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_55552_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55553_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55553_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_55553_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55553_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_55553_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_55553_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_55554_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55554_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55554_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55554_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55554_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_55554_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55554_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_55555_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_55555_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_55556_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55556_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55556_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55556_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_55556_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_55556_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_55556_:before {content:'공백: px';}
}

/* ****************** 이미지  ****************** */

.img_55557_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55557_ * {box-sizing:border-box;}
.img_55557_ a {display:block; text-decoration:none;}
.img_55557_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_55559_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media \0screen{
	.empty_line_55559_ {display:block; width:100%; height:50px; line-height:50px;}
}

[id^=div_user_list] .empty_line_55559_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55559_:before {content:'공백 : 50px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_55767_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55767_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55767_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55767_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55767_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55767_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55767_:before {content:'공백: 150px';}
}
